
	#view-cart{ 
		width:100px;
		position:relative;
		margin:0 0 0 710px;
		}

	
	#orderform-wrap{
		font-family:Arial, Helvetica, sans-serif;
		font-size:11px;
		}
	
	#orderform-wrap h3{
		background:url(../img/order-header.jpg) no-repeat;
		height:37px;
		text-indent:-99999px;
		border-bottom:solid 1px #a98a5b;
		margin-bottom:10px;
		}
	
	#orderform-wrap h4{
		font-size:13px;
		text-shadow:0 1px 1px #CCC;
		border-bottom:1px dotted #ccc;
		margin-bottom:30px;	
		}
	
	.product-table{
		margin-left:10px;
		}
	
	.col-heads{
		font-weight:bold; 
		color:#333;
		}
	
	#orderform-wrap input,select{ margin-top:5px; height:23px; border:1px solid #f3eee7;}